.paginator
{
width: 100%;
margin-top: 1.5rem;
color: #CCC;
font-size: 1.125rem;
font-weight: bold;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
align-items: flex-start;
}

.paginator a:hover
{
text-decoration: none;
}

.paginator .pg-left
{
width: 25%;
flex-shrink: 0;
flex-grow: 0;
word-spacing: 0.25rem;
text-align: left;
}

.paginator .pg-left,
.paginator .pg-left a,
.paginator .pg-right,
.paginator .pg-right a
{
white-space: nowrap;
overflow: hidden;
}

.paginator .pg-right
{
width: 25%;
flex-shrink: 0;
flex-grow: 0;
word-spacing: 0.25rem;
text-align: right;
}

.paginator .pg-left,
.paginator .pg-left a,
.paginator .pg-right,
.paginator .pg-right a
{
white-space: nowrap;
overflow: hidden;
}

.paginator .pg-center
{
width: 50%;
flex-shrink: 1;
flex-grow: 1;
word-spacing: 1rem;
text-align: center;
}

.paginator .pg-center *
{
}

@media (max-width: 480px)
{
span.label { display: none; }
}
